From 3708a38963254cbb3708317ab61f8aac54defeeb Mon Sep 17 00:00:00 2001
From: David Malcolm <dmalcolm@redhat.com>
Date: Thu, 10 May 2018 06:31:40 -0400
Subject: [PATCH 28/33] FIXME: rename thing_enabled_p to optinfo_enabled_p

---
 gcc/dumpfile.h            |   2 +-
 gcc/tree-vect-data-refs.c | 224 ++++++++++++++--------------
 gcc/tree-vect-loop.c      | 368 +++++++++++++++++++++++-----------------------
 gcc/tree-vect-slp.c       | 126 ++++++++--------
 gcc/tree-vect-stmts.c     | 304 +++++++++++++++++++-------------------
 5 files changed, 512 insertions(+), 512 deletions(-)

diff --git a/gcc/dumpfile.h b/gcc/dumpfile.h
index 044c3ad..5a837c1 100644
--- a/gcc/dumpfile.h
+++ b/gcc/dumpfile.h
@@ -202,7 +202,7 @@ dump_enabled_p (void)
 }
 
 // FIXME:
-extern bool thing_enabled_p ();
+extern bool optinfo_enabled_p ();
 
 extern void fancy_dump_start ();
 extern void fancy_dump_finish ();
